On 03/12/2016 17:59, Pirate Praveen wrote:
> On വെള്ളി 02 ഡിസംബര്‍ 2016 03:30 വൈകു, Paolo Greppi wrote:
>> I guess we can put this one on hold and wait for node-end-of-stream so
>> that tests can be enabled as well.
> 
> node-end-of-stream is in the archive, but pristine-tar data is missing.
> Please push pristine-tar branch.

Hi I have done that and proceeded launch build from pkg-ruby-extras
which failed the autopkgtest because of some issues with dependencies.

I fixed most, but now I am stuck here: package.json declares a
dependency on bl ^1.0.0 whereas ATM we have
https://tracker.debian.org/pkg/node-bl 0.9.3 while 1.1.2 is out; should
I update that first ?

node-bl seems to be a quite relevant package with 9.823.459 downloads in
the last month.

It should be low risk to upgrade because the command:
  apt-cache rdepends node-bl

returns:

node-bl
Reverse Depends:
  node-yawl

The latter has a FTBFS big open for about a year, git repo is basically
stuck in 2014, and npm registry showns 96 downloads in the last month.

Paolo

Attachment: signature.asc
Description: OpenPGP digital signature

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to